<template>
  <el-tabs  v-model="activeName">
    <el-tab-pane label="废水" name="first">
      <waste-water></waste-water>
    </el-tab-pane>
    <el-tab-pane label="废气" name="second">
      <waste-water></waste-water>
<!--      <waste-gas></waste-gas>-->
    </el-tab-pane>
    <el-tab-pane label="固废" name="third">
      <solid-waste></solid-waste>
    </el-tab-pane>
    <el-tab-pane label="空气质量" name="fourth">
      <AirQuality></AirQuality>
    </el-tab-pane>
  </el-tabs>
</template>

<script>
import WasteWater from '@components/table/components/WasteWater'
// import WasteGas from '@components/table/components/WasteGas'
import SolidWaste from '@components/table/components/SolidWaste'
import AirQuality from '@components/table/components/AirQuality'
export default {
  name: 'tabHandover',
  components: {
    WasteWater,
    // WasteGas,
    SolidWaste,
    AirQuality
  },
  data () {
    return {
      activeName: 'first'
    }
  }
}
</script>

<style scoped>

</style>
